using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.ComponentModel;

namespace Telerik.Web.Examples.Scheduler.AdvancedFormTemplate
{
	public partial class CustomAttributeControl : UserControl
	{
		[Bindable(BindableSupport.Yes, BindingDirection.TwoWay)]
		public string Value
		{
			get
			{
				return AttributeValue.Text;
			}

			set
			{
				AttributeValue.Text = value;
			}
		}

		[Bindable(BindableSupport.Yes, BindingDirection.OneWay)]
		public string Label
		{
			get
			{
				return AttributeLabelLiteral.Text;
			}

			set
			{
				AttributeLabelLiteral.Text = value;
			}
		}


		protected void Page_Load(object sender, EventArgs e)
		{

		}
	}
}